
Redmine - Defect #7684

When browsing a subversion repository use “svn+ssh://" doesn't conect repository

2011-02-22 10:49 - yuanxian li

Status: Closed Start date: 2011-02-22

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

When browsing a subversion repository use “svn+ssh://" doesn't conect repository

please tell me reason

thanks.

Related issues:

Related to Redmine - Defect #6952: svn+ssh:// doesn't conect repository Closed 2010-11-22

History

#1 - 2011-02-22 10:51 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

You already posted this issue as #6952.

Use the forum !

#2 - 2011-02-22 10:55 - yuanxian li

- Status changed from Closed to Reopened

#3 - 2011-02-22 11:01 - Etienne Massip

- Status changed from Reopened to Closed

Did you only read RedmineRepositories ?

And, btw, post in the Help forum because this is not a bug (except if you can give details proving it is).
